/* CSS Document */

/*GOOGLE FONT DIRECTORY*/
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400i,600,600i,700,700i|Raleway:400,700');

@font-face { font-family: 'LeagueGothicRegular'; src: url('leagueGothic/League_Gothic-webfont.eot'); src: url('leagueGothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('leagueGothic/League_Gothic-webfont.woff') format('woff'), url('leagueGothic/League_Gothic-webfont.ttf') format('truetype'), url('leagueGothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg'); font-weight: normal; font-style: normal; }

/* COLORS

red			#D2232A
light gray 	#CCC
black		#111

*/

img {max-width:100% !important;}

/*-----------TRANSITIONS----------*/
a,
input { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

* { padding: 0; margin: 0; }

.clear { clear:both; font-size:0; margin:0; padding:0; }

.floatleft { float:left; }

.floatright { float:right; }

a { color:#D2232A; }

a:hover { color:#F00; }

#instafeed a {width:50%; margin:0; padding:0; display:block; float:left;}

#instafeed img { max-width:100%; }


/*--------- TEXT LEVEL STYLES ---------*/

body { color:#222; font-family:'Crimson Text', Palatino Linotype, Book Antiqua, Palatino, serif; text-align:center; font-size:16px; }

hr { border:none; border-collapse:collapse; border-top:2px solid #EFEFEF; height:auto; color:#FFF; padding:0; margin:20px 0; clear:both; }

h1,
h2,
h3 { line-height:120%; margin:0; padding:0 0 8px 0; }

h4,
h6 { line-height:120%; margin:0; padding:5px 0 15px 0; }

h5 { line-height:120%; }
h7,
h8 { line-height:120%; margin:0; padding:0px 0 0px 0; }
h9

h1 a,
h2 a,
h3 a,
h4 a,
h5 a { text-decoration:none; }
h6 a,
h7 a { text-decoration:none; }
h8 a { text-decoration:none; }
h9 a { text-decoration:none; }

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover { color:#D2232A; text-decoration:underline; }
h6 a:hover,
h7 a:hover { color:#D2232A; text-decoration:underline; }
h8 a:hover { color:#D2232A; text-decoration:underline; }
h9 a:hover { color:#D2232A; text-decoration:underline; }

h1,
h1 a { color:#D2232A; font-size:25px; font-size:15px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; }

h2,
h2 a { font-family:'Crimson Text', Palatino Linotype, Book Antiqua, Palatino, serif; font-size:24px; color:#222; font-weight:600; }

h2.boxTitle { /* remove line height for box titles */ margin:0; padding:0 0 20px 0; line-height:24px; text-transform:uppercase; }

h3,
h3 a { font-family:'Crimson Text', Palatino Linotype, Book Antiqua, Palatino, serif; font-size:22px; color:#222; font-weight:600; }

h4,
h4 a { color:#D2232A; font-size:13px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; letter-spacing:1px; }

h5,
h5 a { font-family:'Crimson Text', Palatino Linotype, Book Antiqua, Palatino, serif; font-size:16px; line-height:16px; /*text-transform:uppercase;*/ color:#222; font-weight:600; }

h5 a { text-decoration:none; }


h6,
h6 a { color:#D2232A; font-size:11px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; letter-spacing:1px; }

h6.black { color:#000; }

h7,
h7 a { color:#222; font-size:15px; font-size:15px; font-family:'Raleway', Arial, sans-serif; font-weight:bold; text-transform:uppercase; letter-spacing:1px; }

/*
h8,
h8 a { color:#222; font-size:13px; line-height:13px; font-family:'Raleway', Arial, sans-serif; font-weight:none; text-transform:uppercase; letter-spacing:1px; }
*/
h8 a { color:#222; font-size:13px; line-height:13px; font-family:'Raleway', Arial, sans-serif; font-weight:none; text-transform:uppercase; letter-spacing:1px; }

h9,
h9 a { color:#222222; font-size:25px; line-height:27px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; }

p,
.column1 li,
.column3 li { font-size:16px; line-height:140%; margin:0; padding:8px 0 7px 0; }

p.byline { font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; color:#222; font-size:14px; padding:0 0 4px 0; display:block; }

p.resultCount { font-family:'Raleway', Arial, sans-serif; font-weight:bold; color:#222; font-size:14px; padding:5px 15px; background:#EFEFEF; margin:20px 0 40px 0; height:20px; }

p a { color:#222; text-decoration:underline; }

p a:active { color:#F00; }

p a:visited { color:#444; }

p a:hover { color:#D2232A; }

p strong,
p b { font-weight:700; }

p em,
p i { font-style:italic; }

p a.more,
a.more { font-size:13px; font-weight:bold; color:#D2232A; }

p a.more:hover,
a.more:hover { color:#F00; }

blockquote,
blockquote p,
.column3 blockquote p { font-family:'Crimson Text', Palatino Linotype, Book Antiqua, Palatino, serif; font-size:16px; line-height:150%; color: #369; font-weight:700; padding:0 0 4px 0; }

blockquote { padding:10px 0; }

blockquote span,
.column3 blockquote span { font-weight:400; }

.small,
small { font-family:'Raleway', Arial, sans-serif; font-size:12px; line-height:120%; margin:0; padding:8px 0 0 0; }

.small a,
small a { color:#222; }

small a:active,
.small a:active { color:#F00; }

small a:visited,
.small a:visited { color:#222; }

small a:hover,
.small a:hover { color:#D2232A; }

/* list styles */
.column1 ol,
.column1 ul,
.column2 ol,
.column2 ul,
.column3 ol,
.box3 ul { list-style-position:outside; margin:0; padding:15px 0 0 15px; }

.column1 li,
.column2 li,
.column3 li { margin:0 0 8px 20px; padding:0; }

.column1 li a,
.column2 li a,
.column3 li a { color:#222; text-decoration:none; }

.column1 li a:active,
.column2 li a:active,
.column3 li a:active { color:#F00; text-decoration:underline; }

.column1 li a:visited,
.column2 li a:visited,
.column3 li a:visited { color:#444; text-decoration:underline; }

.column1 li a:hover,
.column2 li a:hover,
.column3 li a:hover { color:#D2232A; text-decoration:underline; }

p strong,
p b { font-weight:700; }

/* titles and paragraphs in home page lists and cycle */
.item1 h5,
.item1 h5 a { font-size:16px; line-height:120%; }

.item1 h5 { padding:0; }

.item1 h8,
.item1 h8 a { font-size:13px; line-height:100%; }

.item1 p { font-size:15px; line-height:130%; padding:6px 0; }

.cycleText p { font-size:14px; line-height:130%; }

/* sidebar text level styles */
.column3 h1 { margin:15px 0 8px 0; padding:0; line-height:120%; }

.column3 h5 a { font-size:14px; }

.column3 h5 { margin:3px 0; padding:0; line-height:120%; font-size:14px; }

.column3 p { margin:0 0 12px 0; padding:0; line-height:120%; font-size:14px; }

.column3 .box2_2 p { margin:0 12px 12px 0; padding:0; line-height:140%; font-size:16px; }

.column1 li,
.column3 li { font-size:14px; }

/* FORM ELEMENTS */
input[type="button"],
input[type="submit"],
.button { font-family:'Raleway', Arial, sans-serif; color:#FFF; font-size:13px; line-height:1; background:#D2232A; border:none; border-collapse:collapse; padding:10px 20px; margin:7px auto; text-decoration:none; text-align:center; text-transform:uppercase; -webkit-border-radius:4px; -moz-border-radius:4px; width:120px; border-radius:4px; text-shadow:#300 1px 1px 1px; }

input[type="button"].button_sm,
input[type="submit"].button_sm,
.button_sm { padding:8px 15px; background:#777; text-shadow:#222 1px 1px 1px; }

input[type="button"]:hover,
input[type="submit"]:hover,
.button:hover,
input[type="button"].button_sm:hover,
input[type="submit"].button_sm:hover,
.button_sm:hover { color:#FFF; background:#F00; text-shadow:#900 1px 1px 1px; }

input[type="text"],
input[type="password"],
textarea { border:2px solid #CCC; font-family:'Raleway', Arial, sans-serif; padding:4px; }

/* Kham added for cart */
.category_select { border:2px solid #CCC; font-family:'Raleway', Arial, sans-serif; padding:4px; height: 200px; overflow:scroll; }

input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:active,
textarea:hover,
textarea:focus { border:2px solid #999; outline:none; }

select { }

/* search box */
#searchbox { border:0px solid #CCC; padding:6px; margin:20px; }

#criteria,
#searchbox #criteria,
input[type="text"]#criteria { width:200px; margin:0 6px 0 0; padding:3px; border:1px solid #CCC; color:#222; }

#searchbox input[type="submit"]#searchbutton,
input[type="submit"].searchbutton { height:26px; width:90px; background:#222; color:#fff; font-family:'Raleway', Arial, sans-serif; font-weight:bold; font-size:11px; text-transform:uppercase; border:none; border-collapse:collapse; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; padding:0; margin:0; }

#searchbox input[type="submit"]#searchbutton:hover,
input[type="submit"].searchbutton:hover { cursor:pointer; cursor:hand; background:#CCC; color:#FFF; text-shadow:1px 1px 1px #CCC; }

/*---------MAIN ELEMENTS and BLOCKS-------*/

html,
body { height: 100%; }

#wrapper { /* sets page width and centers the main page area */ min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -200px auto; /* sticky footer - negative bottom margin is equal to footer height */ width:100%; padding:0; text-align:left; }

/*--------- HEADER and NAVIGATION ---------*/
#header { width:980px; height:195px; margin:0 auto; position:relative; z-index:4; }

#nav1 { background:#333; font-family:'Raleway', Arial, sans-serif; text-transform:uppercase; letter-spacing:1px; font-size:11px; width:980px; height:35px; position:absolute; left:0; top:120px; z-index:4; }

#nav2 { width:980px; height:35px; background:#CCC; left:0; top:154px; position:absolute; font-family:'Raleway', Arial, sans-serif; text-transform:uppercase; letter-spacing:1px; font-size:11px; z-index:2; }

#nav2 ul { display:none; /* remove this for no-flyouts */ }

#logo1 { width:94px; height:94px; left:0; top:20px; position:absolute; z-index:3; }

#logo1 a { width:94px; height:94px; background:url(../images2/logo1.png); display:block; }

#logo2 { width:396px; height:94px; left:100px; top:20px; position:absolute; z-index:3; }

#logo2 a { width:396px; height:94px; background:url(../images2/logo2.png); display:block; }

#logoFB { width:94px; height:94px; left:-999em; top:20px; position:absolute; z-index:3; }

#subscribeBanner { width:318px; height:80px; position:absolute; top:20px; right:0; z-index:3; }

#subscribeBanner a { width:318px; height:80px; background:url(../images2/subscribe.jpg) no-repeat center center; text-indent:-999em; display:block; }

#followLinks { width:160px; height:26px; position:absolute; top:120px; padding:4px 15px 5px 15px; right:0; z-index:12; text-align:right; overflow:hidden; }

#followLinks img { width:24px; }

#followLinks h4 { float:left; font-family:'Raleway', Arial, sans-serif; margin:0; padding:8px 0 0 0; color:#FFF; font-size:11px; line-height:11px; }

#followLinks a { float:left; margin-left:10px; }

/*--------- FOOTER ---------*/
#footer,
.push { /* sticky footer */ height: 200px; width:100%; }

#footer { background:#111; }

#footerBlock { color:#777; margin:0 auto; padding:15px 0 0 0; width:980px; font-family:'Raleway', Arial, sans-serif; }

#footerBlock a { color:#CCC; text-decoration:none; }

#footerBlock a:hover { color:#FFF; text-decoration:underline; }

#footerBlock #jgiFamily { -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#222; padding:10px 30px; margin-bottom:20px; color:#555; text-align:center; }

#footerBlock #jgiFamily a { font-size:13px; font-weight:normal; }

#footerBlock #jgiFamily h6 { margin-bottom:5px; }

#footerBlock .floatleft { width:700px; font-size:10px; text-align:left; font-weight:normal; font-family:'Raleway', Arial, sans-serif; }

#footerBlock #credit { color: #555; font-size:10px; float:right; text-align:right; width:250px; }

#footerBlock #credit a { color:#555; text-decoration:none; margin:0; }

#footerBlock #credit a:hover { color:#FFF; text-decoration:underline; }

.addthis_toolbox { clear:both; margin:0; padding:0 0 40px 0; width:500px; height:25px; }

#content { width:978px; border-right:1px solid #CCC; border-left:1px solid #CCC; border-bottom:1px solid #CCC; padding:0; margin:0 auto 8px auto; min-height:450px; overflow:hidden; }

/* Footer Nav*/

#footerNav { text-align:left; padding:5px 0; color:#444; width:980px; margin:0 auto; }

#footerNav a { color:#CCC; font-size:11px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; }

#footerNav a:hover { color:#D2232A; }

#footerNav a:hover { color:#F00; }

/*-------- COLUMNS and BOXES---------*/

/* narrow left column on home page */
.column1 { margin:0; padding:0; width:328px; float:left; border-right:1px solid #CCC; min-height:250px; }

/* double-wide left column */
.column2 { margin:0; padding:0; width:657px; float:left; border-right:1px solid #CCC; min-height:250px; }

/* narrow right column on home page */
.column3 { border-top:1px solid #CCC; margin:0; padding:0; width:320px; float:right; }

/* double-wide left column */
.columnCycle { margin:0; padding:0; width:657px; float:left; border-right:1px solid #CCC; min-height:250px; }

/* hack from http://stackoverflow.com/questions/526294/how-might-i-force-a-floating-div-to-match-the-height-of-another-floating-div to get "columns" to render at the same height */
.column1,
.column2,
.column3 { padding-bottom: 1500px; margin-bottom: -1500px; }

/* multip-purpose box with top border and padding */
.box1 { border-top:1px solid #CCC; padding:15px 5px 15px 15px; }

.column3 box1 { width:290px; }

/* global sidebar box with fixed height and overflow:auto */
.box2 { border-top:1px solid #CCC; padding:15px 5px 15px 20px; width:295px; overflow:auto; height:242px; }

/* local sidebar box */
.box2_2 { border-top:1px solid #CCC; padding:15px 5px 15px 20px; width:295px; background:#EFEFEF; }

/* main content area on interior detail pages */
.box3 { border-top:1px solid #CCC; padding:20px; }

/*items in .column 2*/
.box3 .item1 { border-bottom:2px solid #EFEFEF; }

/*bordered box*/
.box4 { border:1px solid #CCC; padding:10px; margin:10px 0; color:#333; font-size:13px; line-height:140%; background:#EFEFEF; }

/* backgrounded box */
.box5 { background:#EFEFEF; padding:5px; }

/* home page items in left and right columns */
.column3 .box2 p,
.column3 .box2 li,
#content .column1 .item1 li { font-size:13px; }

#content .column3 .box2 ul,
.column3 .box2 ol { padding:0 24px 0 0; margin:0; color:#111; }

#content .column3 .box2 ul li a,
.column3 .box2 ol li a,
#content .column3 .box2 p a { color:#111; }

/* items in a list */
.item1 { display:block; margin-bottom:10px; /*min-height:125px;*/ width:100%; }

.box3 .item1 table { width:100%; border:none; }

.item1 table td { vertical-align:top; }

/* image area on articles, reviews, HT */
.imageArea { float:right; width:200px; margin:10px 20px 0 10px; text-align:center; }

.imageArea img { max-width:200px; margin-bottom:10px; }

.shareTop { margin:0 0 20px 0; clear:both; height:20px; }

.shareBot { margin:25px 0 0 0; clear:both; height:20px; width:600px; }

.desc27 { width:480px; float:left; padding-bottom:20px; }

/*-----THUMBNAIL IMAGES------*/
.thumbnail1 { width:120px; margin:0; padding: 0 15px 20px 0; }

.thumbnail1 img { width:120px; border:none; }

.thumbnail2 { width:200px; margin:0; padding: 0 0px 0px 0; }

.thumbnail2 img { width:200px; border:none; }

/* ---------------------------------- HOME PAGE MODULES ---------------------------------- */

/* photo cycle */

#cycle { padding:0; height:294px; width:600px; position:relative; z-index:3; }

#banner { height:294px; width:600px; z-index:4; }

#banner a { border:none; text-decoration:none; }

#banner .imgCrop { width:290px; height:290px; overflow:hidden; text-align:center;/*position:relative;*/ }

#banner img { /* set height
	height:290px;
	width:auto;   */ /* set width */ width:290px; height:auto;/*position:absolute;
	top:0;
	margin:0;
	
	border:7px solid #FFF;
	box-shadow:#333 1px 1px 3px;
	-moz-box-shadow:#333 1px 1px 6px;*/ }

/* frame text */

#banner div.cycleText { left:328px; top:0; margin:0; padding:0; width:300px; position:absolute; z-index:8; }

#banner a .cycleText { color:#000; text-decoration:none; }

/* CYCLE FRAME NAV */
ul#cycleNav { list-style-type:none; list-style-position:outside; position: static; margin:0 0 0 242px; padding:0; width:300px; height:20px; z-index:8; }

ul#cycleNav li { line-height:1; }

/* back and next buttons */
#next2,
#prev2 { display:block; float:left; margin: 11px 8px 0 8px; padding:0; color:#999; text-decoration:none; font-size:18px; font-weight:400; line-height:1; }

#next2 a:hover,
#prev2 a:hover,
#next2:hover,
#prev2:hover { color:#D2232A; }

/* pager */
#frameNav { margin:16px 0; padding:0; float:left; }

#frameNav a { background:#ccc; border:none; display:block; float:left; width:6px; height:6px; line-height:1; font-size:4px; margin: 0 6px; padding:0; text-indent:-999em; border:1px solid #fff; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; }

#frameNav a:hover,
#frameNav a.activeSlide:hover { background:#D2232a; }

#frameNav a.activeSlide { /*border:1px solid #D2232a;*/ background:#D2232a; }

/* tables in the main content area */
.box3 table { border:1px solid #DDD; margin:5px auto; padding:5px; width:100%; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }

.box3 table td,
table th { padding:8px; }

.box3 table th { font-weight:normal; font-family:'Raleway', Arial, sans-serif; color:#555; text-align:left; background:url(admin/images/header.jpg) repeat-x center bottom; }

/* nested tables */
.box3 table table { width:auto; margin:0; border:none; padding:0; }

.box3 table td table td { border:none; padding:0 5px 5px 0; }



/* ---------------------------------------------------- BOOK AWARDS STYLES -------------------------------------------------------------- */


/* IP Awards nav */
body#ba { background:#4e4e59 url(../images2/bg_noise.png); }

#ba #header { height:225px;background:url(../images2/IPPY_header.jpg) no-repeat left 30px;  }

#ba #logo1 { width:110px; height:110px; left:30px; top:38px; position:absolute; z-index:3; }

#ba #logo1 a { width:110px; height:110px; background:url(../images2/IPPY.png); display:block; }

#ba h1#tagline {color:#FFF; position:absolute; top:120px; right:30px; font-size:16px;font-family: 'Raleway', Arial, sans-serif; text-shadow:1px 1px 4px #000; }

#ba h4#topText { color:#FFF; text-shadow:1px 1px 2px #333; clear:both; padding:7px 0 13px 0; margin:0; text-align:center; }

#ba .column3 { background:#FFF; }

#ba .column2 { background:#EFEFEF url(/images/bg.png); }

#ba .column2 hr { border-top:2px solid #CCC; }

#ba .column2 p .box3 a,
#ba .column2 .box3 li a { color: #D2232A; text-decoration:underline; }

#ba .column2 .box3 p a:hover,
#ba .column2 .box3 li a:hover { color:#F00; }

#ba #nav1 {top:155px; border-top:1px solid #FFF; background:#37373F;}

#ba #nav_awards .sf-menu ul,
#ba #nav2 { padding-left: 0; background: #881B20; }

#ba #nav2 {top:190px;border-top:1px solid #FFF; }

#ba #followLinks {top:156px;}

#nav_awards { position:relative; font-family: 'Raleway', Arial, sans-serif; text-transform: uppercase; letter-spacing: normal; /*background:#CCC;*/ font-size: 11px; width: 100%; height: 35px; z-index: 4; padding-bottom:45px; }

#ba #content { background:#FFF; margin-bottom:0; padding-bottom:10px; }


#nav_awards .sf-menu a { padding:12px 30px; text-decoration:none !important; }

#nav_awards li { margin:0 !important; list-style-image:none; }

#nav_awards ul { margin:0; padding:0; height:35px; border-top:none; }

#nav_awards ul ul { height:auto; background:#881B20;}

#nav_awards .sf-menu li a:hover { text-decoration:none; background:#2E2E35; }

#nav_awards li li a { background:#881B20; padding:12px 16px; }

#nav_awards .sf-menu li li a:hover {text-decoration:underline !important; background:#881B20 !important; }

#ba .sf-menu li.sfHover.sf-breadcrumb li a:hover { }

#nav_awards .sf-menu ul { width:100%; padding-top:0; margin-top:0; }

#nav_awards ul.sf-menu li li:hover ul,
#nav_awards ul.sf-menu li li.sfHover ul { left: 0; /* match ul width */ top: 35px; }

#ba h2 { color:#D2232A; font-size:22px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; }

#ba h3 { color:#D2232A; font-size:18px; font-family:'Raleway', Arial, sans-serif; font-weight:normal; text-transform:uppercase; }

/* current page marker */
#ba .sf-menu li.sf-breadcrumb a { background:#881B20; }
#ba .sf-menu li.sf-breadcrumb li.current a { background:#9B3137; }

#ba .column3 p { line-height:140%; }

#ba .box1 { border:none; border-bottom:1px solid #ccc; padding:15px; }

#ba .column2 ul.special,
#ba .column2 ul.special2,
#ba .column2 ul,
#ba .column2 ol,
#ba .box1 ul { padding-left:12px; }

#ba .column2 ul.special li{ margin:0 0 16px 8px; list-style-image:url(../images2/special.png); }

#ba .column2 ul.special2 li,
#ba .column2 ul li, #ba .box1 ul li  { margin:0 0 16px 8px; list-style-image:url(../images2/special2.png); }

#ba .column2 ol li { margin:0 0 16px 10px; }

#ba .small {font-family:Lucida Grande, Lucida Sans, Lucida Sans Unicode, sans-serif;}

hr.dots,
#ba .column2 hr.dots { border-top:2px dotted #CCC }
/* button animation */

@-webkit-keyframes 
pulse {  from {
-webkit-box-shadow: 0 0 9px #F00;
}
 50% {
-webkit-box-shadow: 0 0 18px #F99;
}

to { -webkit-box-shadow: 0 0 9px #FFF; }
}

/* -- big buttons -- */
a.bigButton,
input.bigButton { width:100px; height:18px; padding:17px 10px; border-radius:8px; -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333; box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333; color: #fff; text-align: center; text-shadow: 0 -1px 0 #881B20; text-decoration:none; display:inline-block; font-family:'Raleway', Arial, sans-serif; color:#FFF; font-size:16px; line-height:1; /*-webkit-animation-name: pulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
*/
background-color: #D2232A; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100)); background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%); background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%); background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%); background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%); background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%); border: 1px solid #951100; }

a.bigButton:hover,
input.bigButton:hover { background-color: #DDD; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601)); background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%); background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%); background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%); background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%); background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%); cursor: pointer; }

a.bigButton:active,
input.bigButton:active { background-color: #F00; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00)); background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%); background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%); background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%); background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%); background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%); -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4); box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4); }

a.bigButton2,
input.bigButton2 { background-color: #f3f3f3; font-family:'Raleway', Arial, sans-serif; color:#FFF; font-size:12px; line-height:1; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(50%, #dddddd), color-stop(50%, #d2d2d2), color-stop(100%, #dfdfdf)); background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%); background-image: -moz-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%); background-image: -ms-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%); background-image: -o-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%); background-image: linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%); border-right: 1px solid #dfdfdf; border-bottom: 1px solid #b4b4b4; border-right: 1px solid #dfdfdf; border-radius: 5px; -webkit-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef; box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef; color: #666; margin: 0; padding: 7px; text-shadow: 0 1px 1px #fff; text-decoration:none; display:inline-block; }

a.bigButton2:hover,
input.bigButton2:hover { background-color: #e5e5e5; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(50%, #d1d1d1), color-stop(50%, #c4c4c4), color-stop(100%, #b8b8b8)); background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%); background-image: -moz-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%); background-image: -ms-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%); background-image: -o-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%); background-image: linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%); -webkit-box-shadow: inset 0 1px 0 0 #f2f2f2, 0 1px 0 0 #c9c9c9, 0 -1px 2px 1px #e3e3e3; box-shadow: inset 0 1px 0 0 #f2f2f2, 0 1px 0 0 #c9c9c9, 0 -1px 2px 1px #e3e3e3; cursor: pointer; }

a.bigButton2:active,
 input.bigButton2:active { -webkit-box-shadow: inset 0 0 30px 0 #999999, 0 1px 0 0 white; box-shadow: inset 0 0 30px 0 #999999, 0 1px 0 0 white; }
